table.menutable {
	width: 200px;
	background-color: #D7D6D6;
}
.menutable th {
	BACKGROUND: #909090 url(/i/plashka.gif) repeat-x left bottom;
	color: #fff;
	padding: 3px 10px 3px 10px;
	margin: 0px;
}
.menutable th a {
	color: #fff;
	text-decoration: none;
}
.menutable th a:hover {
	color: #A0A0FF;
	text-decoration: none;
}
.menutable td {
	color: #000;
	font-size: 13px;
	line-height: 16px;
}
.menutable li {
	margin-left: 6px;
}

.BG0 { background-color: #A2E4E4;}
.BG1 { background-color: #626262; color: white;}

.bg1 {
/*	font-size: 12px; */
	BACKGROUND: #909090 url(/i/plashka.gif) repeat-x left bottom;
	color: #fff;
	padding: 3px 10px 3px 10px;
	margin: 0px;
}
.bg1 a {
	color: #fff;
	text-decoration: none;
}
.bg1 a:hover {
	color: #A0A0FF;
	text-decoration: none;
}

.BG2 { background-color: #A2E4E4;}
.BG3 { background-color: black; }


P  { text-indent: 0px; margin: 0px 0px; padding: 0px 0px; }
.ju  { text-align: justify; }
.jui { text-align: justify; text-indent: 20; }
.big { font-size: 175%; }
.sm { font-size: 13px; }
.sm2 {font-size: 85%; font-weight: bold; }

UL  { margin: 0px; padding: 0px; margin-left: 15px; }
OL  { margin: 2px 0px; padding: 0px 24px; }
LI  {
	list-style-type: disc;
	list-style-position: outside;
	padding: 0px 0px 2px 0px;
	margin: 0px;
	vertical-align: middle;
}

.m  { text-indent: 2px; margin: 0px 0px; padding: 0px 0px; }

FORM { margin: 0px 0px; padding: 0px 0px; }
.f { FONT-SIZE: 80%; font-weight: normal;}
.u4 {
	color: #fff;
}
.u4 a:hover {
	color: #fff;
}
a {
	color: #333;
	text-decoration: none;
}
a:hover {
	color: #0000FF;
	text-decoration: underline;
}
.u {text-decoration:none; }
.u2 {
	color: #336666;
	padding: 5px 0 5px 0;
}
.u2 a {text-decoration:none; color: #336666;}
.u2 a:hover {text-decoration:underline; color: #336666;}
.u3 {color: red;}
table.afishatable {
	width: 100%;
}
.afishatable th {
	font-size: 12px;
	line-height: 14px;
	text-align: left;
	margin: 0xp;
	padding: 3px;
	border-collapse: collapse;
}
.afishatable td {
	font-size: 12px;
	line-height: 14px;
	text-align: left;
	margin: 0xp;
	padding: 5px;
	border-collapse: collapse;
}
.afishatabletop td {
	vertical-align: top;
}
.afishatabletop SPAN {
	BACKGROUND-COLOR: white;
}
td.dot {
	BACKGROUND: url(/images/dots.gif) repeat-x left bottom;
}
td.BG4 {
	background-color: #fff;
	font-weight: bold;
}
dl {
	padding-left: 20px;
}
dt {
	background: transparent url(/images/comment_top.gif) no-repeat 0px 100%;
	padding: 0px 0px 33px;
	width: 468px;
}
dd {
	background: #DFDFDF url(/images/comment_bottom.gif) no-repeat 0px 100%;
	margin: 0px 0px 15px;
	padding: 0px 20px 5px 20px;
	width: 468px;
}
dt a {
	border-bottom: 1px dotted #000080;
}
dt a:hover {
	border-bottom: 0;
}
div.linkbottom {
	text-align: right;
	font-size: 11px;
	margin-right: 10px;
	font-family: Arial Narrow;
}
table.mainpage {
 	width: 100%
}
.mainpage td {
 	width: 50%;
	vertical-align: top;
}
div.adminmenu {
	position: relative;
	display: none;
	float: left;
	font-family: 'Arial Narrow', sans-serif;
	font-size: 11px;

}
div.adminmenu1 {
	position: absolute;
	left: -10px;
	top: -10px;
	padding: 0px;
	margin: 0px;
	margin: 0 0 0 0;
	background-color: #eee;
	padding: 5px;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=95);
	-moz-opacity: 0.95;
	-khtml-opacity: 0.95;
	opacity: 0.95;
	width: 80px;
}
.adminmenu1 img {
	vertical-align: middle;
	margin: 3px;
}
.adminmenu1 a {
	color: #1F1F1F;
}
.adminmenu1 a:hover {
	color: #1F1F1F;
}
.adminmenu img {
	vertical-align: middle;
	margin: 3px;
}
.adminmenu a {
	color: #1F1F1F;
}
.adminmenu a:hover {
	color: #1F1F1F;
}
.viewtext p {
	padding-bottom: 10px;
}
td.navimain {
	text-align: center;
	padding-top: 15px;
	vertical-align: bottom;
	color: #4D4C4D;
}
.navimain a {
	color: #4D4C4D;
}
.navimain a:hover {
	color: #4D4C4D;
}
td.menuleft {
	vertical-align: top;
	width: 200px;
	height: 100%;
	background: #D7D6D6 url(/i/bgmenu.jpg) repeat left top;
	border-right:1px solid #BDBCBC;
	color: #333;
}
.menuleft a {
	color: #333;
}
.menuleft a:hover {
	color: #333;
}
td.menuright {
	vertical-align: top;
	width: 200px;
	height: 100%;
	background: #D7D6D6 url(/i/bgmenu.jpg) repeat left top;
	border-left:1px solid #BDBCBC;
	color: #333;
}
.menuright a {
	color: #333;
}
.menuright a:hover {
	color: #333;
}
div.newslist {
	padding-bottom: 5px;
}
.newslist a {
	color: #000;
}
.newslist span {
	color: #555;
	font-size: 11px;
	padding: 0px 3px 0px 3px;
	margin-right: 5px;
	background-color: #eee;
}
.newslist span a {
	color: #000080;	
}
.newslist span a:hover {
	color: #0000ff;	
}
.spavka h2 {
	background-color: #eee;
	padding: 0 0 0 10px;
	color: #222;
	font-size: 15px;
}
.spavka li {
	color: #000080;
	font-size: 12px;
	line-height: 15px;
}

.mainspravka h2 {
	padding: 3px 0 3px 0px;
	color: #222;
	font-size: 14px;
}
.mainspravka li {
	color: #000080;
	font-size: 12px;
	line-height: 15px;
}
div.podnewstopp {
	border: 1px solid #ccc;
	padding: 0 10px 5px 10px;
	background-color: #fff;
	border: 1px solid #ccc;
}
div.podnewstop {
	border: 1px solid #ccc;
	padding: 0 10px 5px 10px;
	background-color: #fff;
	border: 1px solid #ccc;
}
.lefts {
	text-align: left !important;
}
div.newstop a {
	color: #fff;
	text-decoration: none;
}
div.newstop a:hover {
	color: #A0A0FF;
	text-decoration: none;
}
.viewnews {
	padding: 0px;
	margin: 0px;
}
div.newspreview {
	font-size: 12px;
	line-height: 16px;
	text-align: left;
	vertical-align: top;
	padding: 0px;
	margin: 0px;

}
span.date {
	color: #336666;
	padding: 0px;
	margin: 0px;
	font-size: 11px;
}
span.intros {
	padding: 0px;
	margin: 0px;
	font-size: 12px;
	line-height: 16px;
	text-align: left;
	vertical-align: top;
	color:#5F5F5F;
}

.newspreview a {
/*	color: #000080;*/
	text-decoration: none;
}
.newspreview a:hover {
	color: #0000FF;
	text-decoration: underline;
}
table.ddd {
	font-size: 12px;
	line-height: 16px;
	text-align: left;
	vertical-align: top;
}
td.kino {
	font-family: 'Arial Narrow', aril;
	font-size: 11px;
	padding: 0 5px 0 5px;
}
p.bgzal {
	font-size: 14px;
	padding: 5px 0 0 5px;
}
td.kinopic {
	padding: 5px;
}
.ddd td {
	font-size: 12px;
	line-height: 16px;
	text-align: left;
	vertical-align: top;
}
.ddd {
	font-size: 12px;
	line-height: 16px;
	text-align: left;
	vertical-align: top;
}
span.komm {
	margin: 0 0 0 15px;
	padding: 0px;
	font-size: 11px;
	float: right;
	padding-left: 15px;
	background: url(/i/rempics.gif) no-repeat center left;
}
.komm a {
	color: #336666;
}
.komm a:hover {
	color: #336666;
}
div.parentdiv {
	margin: 2px 10px 0 10px;
	padding: 3px 10px 3px 10px;
	font-size: 11px;
	line-height: 18px;
	cursor: pointer;
	cursor: hand;
}
.picpreview a {
	font-family: 'Arial Narrow', sans-serif;
	color: #4800AF;
	border-bottom: 1px dotted #4800AF;
	text-decoration: none;
	font-size: 12px;
	line-height: 14px;
}
.picpreview a:hover {
	color: #4800AF;
	border-bottom: 0px;
	text-decoration: none;
}
table.afishatable {
	width: 100%;
	margin: 0xp;
	padding: 0px;
	border-collapse: collapse;
}
.afishatable th {
	font-size: 12px;
	line-height: 14px;
	text-align: left;
	margin: 0xp;
	padding: 3px;
	border-collapse: collapse;
}
.afishatable td {
	font-size: 12px;
	line-height: 14px;
	text-align: left;
	margin: 0xp;
	padding: 5px;
	border-collapse: collapse;
}
.afishatabletop td {
	vertical-align: top;
}
.afishatabletop SPAN {
	BACKGROUND-COLOR: white;
}
td.dot {
	BACKGROUND: url(/i/dots.gif) repeat-x left bottom;
}
div.picsfull {
	float: left;
	margin: 12px 10px 10px 0px;
}
.picsfull {
	float: left;
	margin: 12px 10px 10px 0px;
}
p.picsfulltext {
	padding: 7px;
	font-size: 11px;
	background-color: #eee;
}
.discopa {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=30);
	-moz-opacity: 0.3;
	-khtml-opacity: 0.3;
	opacity: 0.3;
}
.pagelink {
	background-color: #e1e4e4 !important;
}
.pagecurrent {
	background-color: #8a8b8b !important;
	color: #fff !important;
}
.remcent span {
	background-color: #ddd !important;
}
table.zakaz {
	width: 950px;
}
.zakaz td, .zakaz th {
	padding: 5px;
	border: 1px solid #444;
	text-align: left;
	vertical-align: top;
	background-color: #eee;
}
.zakaz th {
	BACKGROUND: #909090 url(/i/plashka.gif) repeat-x left bottom;
	text-align: center;
	font-size: 13px;
	color: #fff;
	vertical-align: middle;
}
a.noimgs img {
	margin: 0px 2px 0 0;
	padding: 0px;
	border: 0px;
	width: 14px;
	vertical-align: middle;
}
.hrs {
	background: url(//cheb.ru/i/hr.jpg) repeat-x scroll left top transparent;
	border: medium none;
	clear: both;
	height: 2px;
	margin: 3px 30px;
}

#logoauto {
	background: url(//cheb.ru/i/logoauto.gif) no-repeat scroll 0 0 transparent;
	display: block;
	height: 20px;
	overflow: hidden;
	text-indent: -5000px;
	width: 177px;
}
.bgtopauto {
	background: url(//cheb.ru/i/bgtopauto.png) no-repeat left center;
	background-size: cover;
	width: 100%;
	text-align: right;
	height: 22px;
	color: #fff;
	padding-right: 10px;
	font-size: 12px;
	line-height: 22px;
}
.bgtopauto a {
	color: #fff;
	margin-left: 8px;
}
.toptab tr {
	vertical-align: top;
}
.toptab th {
	padding: 5px;
	background-color: #ddd;
	text-align: left;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
}
.toptab td {
	padding: 5px;
	font-size: 12px;
	border-bottom: 1px solid #ddd;
}
td.headtab {
	padding: 5px;
	background-color: #eee;
}
div.nalog {
	padding: 10px;
	background-color: #eee;
	border: 1px solid #ccc;
}
.nalog td {
	padding: 5px 20px 5px 5px
}
.nalog div.small {
	font-size: 11px;
	line-height: 16px;
}
.findmain td {
	padding: 5px;
}

#salons {
    margin: 0 auto;
    width: 70%;
}

#salons a {
    padding: 0;
    margin: 0;
    display: inline-block;
}

#salons img {
    border: 0;
    padding: 0;
    margin: 0;
}





.fotorama__wrap,
.disable-select {
    -webkit-user-select: none;  
    -moz-user-select: none;    
    -ms-user-select: none;
    user-select: none;
}

/*vfoto styles*/
.vfoto_hide .vfoto_text{
	display:none;
}
.vfoto_text{
	/*border:1px dotted Black;*/
	padding:4px;
	margin:3px 0 0;
	display:block;
}
.vfoto_text img {
	margin:1px;
}
.vfoto_button{
	border:1px solid #555555;
	padding:1px 5px;
	background:#e8e8e8;
	cursor:pointer;
}
.vfoto_button:hover{
	background:#fef0f0;
}


.fotorama__arr:focus:after,.fotorama__fullscreen-icon:focus:after,.fotorama__html,.fotorama__img,.fotorama__nav__frame:focus .fotorama__dot:after,.fotorama__nav__frame:focus .fotorama__thumb:after,.fotorama__stage__frame,.fotorama__stage__shaft,.fotorama__video iframe{position:absolute;width:100%;height:100%;top:0;right:0;left:0;bottom:0}.fotorama--fullscreen,.fotorama__img{max-width:99999px!important;max-height:99999px!important;min-width:0!important;min-height:0!important;border-radius:0!important;box-shadow:none!important;padding:0!important}.fotorama__wrap .fotorama__grab{cursor:move;cursor:-webkit-grab;cursor:-o-grab;cursor:-ms-grab;cursor:grab}.fotorama__grabbing *{cursor:move;cursor:-webkit-grabbing;cursor:-o-grabbing;cursor:-ms-grabbing;cursor:grabbing}.fotorama__spinner{position:absolute!important;top:50%!important;left:50%!important}.fotorama__wrap--css3 .fotorama__arr,.fotorama__wrap--css3 .fotorama__fullscreen-icon,.fotorama__wrap--css3 .fotorama__nav__shaft,.fotorama__wrap--css3 .fotorama__stage__shaft,.fotorama__wrap--css3 .fotorama__thumb-border,.fotorama__wrap--css3 .fotorama__video-close,.fotorama__wrap--css3 .fotorama__video-play{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}.fotorama__caption,.fotorama__nav:after,.fotorama__nav:before,.fotorama__stage:after,.fotorama__stage:before,.fotorama__wrap--css3 .fotorama__html,.fotorama__wrap--css3 .fotorama__nav,.fotorama__wrap--css3 .fotorama__spinner,.fotorama__wrap--css3 .fotorama__stage,.fotorama__wrap--css3 .fotorama__stage .fotorama__img,.fotorama__wrap--css3 .fotorama__stage__frame{-webkit-transform:translateZ(0);transform:translateZ(0)}.fotorama__arr:focus,.fotorama__fullscreen-icon:focus,.fotorama__nav__frame{outline:0}.fotorama__arr:focus:after,.fotorama__fullscreen-icon:focus:after,.fotorama__nav__frame:focus .fotorama__dot:after,.fotorama__nav__frame:focus .fotorama__thumb:after{content:'';border-radius:inherit;background-color:rgba(0,175,234,.5)}.fotorama__wrap--video .fotorama__stage,.fotorama__wrap--video .fotorama__stage__frame--video,.fotorama__wrap--video .fotorama__stage__frame--video .fotorama__html,.fotorama__wrap--video .fotorama__stage__frame--video .fotorama__img,.fotorama__wrap--video .fotorama__stage__shaft{-webkit-transform:none!important;transform:none!important}.fotorama__wrap--css3 .fotorama__nav__shaft,.fotorama__wrap--css3 .fotorama__stage__shaft,.fotorama__wrap--css3 .fotorama__thumb-border{transition-property:-webkit-transform,width;transition-property:transform,width;transition-timing-function:cubic-bezier(0.1,0,.25,1);transition-duration:0ms}.fotorama__arr,.fotorama__fullscreen-icon,.fotorama__no-select,.fotorama__video-close,.fotorama__video-play,.fotorama__wrap{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.fotorama__select{-webkit-user-select:text;-moz-user-select:text;-ms-user-select:text;user-select:text}.fotorama__nav,.fotorama__nav__frame{margin:auto;padding:0}.fotorama__caption__wrap,.fotorama__nav__frame,.fotorama__nav__shaft{-moz-box-orient:vertical;display:inline-block;vertical-align:middle;*display:inline;*zoom:1}.fotorama__wrap *{box-sizing:content-box}.fotorama__caption__wrap{box-sizing:border-box}.fotorama--hidden,.fotorama__load{position:absolute;left:-99999px;top:-99999px;z-index:-1}.fotorama__arr,.fotorama__fullscreen-icon,.fotorama__nav,.fotorama__nav__frame,.fotorama__nav__shaft,.fotorama__stage__frame,.fotorama__stage__shaft,.fotorama__video-close,.fotorama__video-play{-webkit-tap-highlight-color:transparent}.fotorama__arr,.fotorama__fullscreen-icon,.fotorama__video-close,.fotorama__video-play{background:url(/i/fotorama.png) no-repeat}@media (-webkit-min-device-pixel-ratio:1.5),(min-resolution:2dppx){.fotorama__arr,.fotorama__fullscreen-icon,.fotorama__video-close,.fotorama__video-play{background:url(/i/fotorama@2x.png) no-repeat;background-size:96px 160px}}.fotorama__thumb{background-color:#7f7f7f;background-color:rgba(127,127,127,.2)}@media print{.fotorama__arr,.fotorama__fullscreen-icon,.fotorama__thumb-border,.fotorama__video-close,.fotorama__video-play{background:none!important}}.fotorama{min-width:1px;overflow:hidden}.fotorama:not(.fotorama--unobtrusive)>:not(:first-child){display:none}.fullscreen{width:100%!important;height:100%!important;max-width:100%!important;max-height:100%!important;margin:0!important;padding:0!important;overflow:hidden!important;background:#000}.fotorama--fullscreen{position:absolute!important;top:0!important;left:0!important;right:0!important;bottom:0!important;float:none!important;z-index:2147483647!important;background:#000;width:100%!important;height:100%!important;margin:0!important}.fotorama--fullscreen .fotorama__nav,.fotorama--fullscreen .fotorama__stage{background:#000}.fotorama__wrap{-webkit-text-size-adjust:100%;position:relative;direction:ltr;z-index:0}.fotorama__wrap--rtl .fotorama__stage__frame{direction:rtl}.fotorama__nav,.fotorama__stage{overflow:hidden;position:relative;max-width:100%}.fotorama__wrap--pan-y{-ms-touch-action:pan-y}.fotorama__wrap .fotorama__pointer{cursor:pointer}.fotorama__wrap--slide .fotorama__stage__frame{opacity:1!important}.fotorama__stage__frame{overflow:hidden}.fotorama__stage__frame.fotorama__active{z-index:8}.fotorama__wrap--fade .fotorama__stage__frame{display:none}.fotorama__wrap--fade .fotorama__fade-front,.fotorama__wrap--fade .fotorama__fade-rear,.fotorama__wrap--fade .fotorama__stage__frame.fotorama__active{display:block;left:0;top:0}.fotorama__wrap--fade .fotorama__fade-front{z-index:8}.fotorama__wrap--fade .fotorama__fade-rear{z-index:7}.fotorama__wrap--fade .fotorama__fade-rear.fotorama__active{z-index:9}.fotorama__wrap--fade .fotorama__stage .fotorama__shadow{display:none}.fotorama__img{-ms-filter:"alpha(Opacity=0)";filter:alpha(opacity=0);opacity:0;border:none!important}.fotorama__error .fotorama__img,.fotorama__loaded .fotorama__img{-ms-filter:"alpha(Opacity=100)";filter:alpha(opacity=100);opacity:1}.fotorama--fullscreen .fotorama__loaded--full .fotorama__img,.fotorama__img--full{display:none}.fotorama--fullscreen .fotorama__loaded--full .fotorama__img--full{display:block}.fotorama__wrap--only-active .fotorama__nav,.fotorama__wrap--only-active .fotorama__stage{max-width:99999px!important}.fotorama__wrap--only-active .fotorama__stage__frame{visibility:hidden}.fotorama__wrap--only-active .fotorama__stage__frame.fotorama__active{visibility:visible}.fotorama__nav{font-size:0;line-height:0;text-align:center;display:none;white-space:nowrap;z-index:5}.fotorama__nav__shaft{position:relative;left:0;top:0;text-align:left}.fotorama__nav__frame{position:relative;cursor:pointer}.fotorama__nav--dots{display:block}.fotorama__nav--dots .fotorama__nav__frame{width:18px;height:30px}.fotorama__nav--dots .fotorama__nav__frame--thumb,.fotorama__nav--dots .fotorama__thumb-border{display:none}.fotorama__nav--thumbs{display:block}.fotorama__nav--thumbs .fotorama__nav__frame{padding-left:0!important}.fotorama__nav--thumbs .fotorama__nav__frame:last-child{padding-right:0!important}.fotorama__nav--thumbs .fotorama__nav__frame--dot{display:none}.fotorama__dot{display:block;width:4px;height:4px;position:relative;top:12px;left:6px;border-radius:6px;border:1px solid #7f7f7f}.fotorama__nav__frame:focus .fotorama__dot:after{padding:1px;top:-1px;left:-1px}.fotorama__nav__frame.fotorama__active .fotorama__dot{width:0;height:0;border-width:3px}.fotorama__nav__frame.fotorama__active .fotorama__dot:after{padding:3px;top:-3px;left:-3px}.fotorama__thumb{overflow:hidden;position:relative;width:100%;height:100%}.fotorama__nav__frame:focus .fotorama__thumb{z-index:2}.fotorama__thumb-border{position:absolute;z-index:9;top:0;left:0;border-style:solid;border-color:#00afea;background-image:linear-gradient(to bottom right,rgba(255,255,255,.25),rgba(64,64,64,.1))}.fotorama__caption{position:absolute;z-index:12;bottom:0;left:0;right:0;font-family:'Helvetica Neue',Arial,sans-serif;font-size:14px;line-height:1.5;color:#000}.fotorama__caption a{text-decoration:none;color:#000;border-bottom:1px solid;border-color:rgba(0,0,0,.5)}.fotorama__caption a:hover{color:#333;border-color:rgba(51,51,51,.5)}.fotorama__wrap--rtl .fotorama__caption{left:auto;right:0}.fotorama__wrap--no-captions .fotorama__caption,.fotorama__wrap--video .fotorama__caption{display:none}.fotorama__caption__wrap{background-color:#fff;background-color:rgba(255,255,255,.9);padding:5px 10px}@-webkit-keyframes spinner{0%{-webkit-transform:rotate(0);transform:rotate(0)}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg)}}@keyframes spinner{0%{-webkit-transform:rotate(0);transform:rotate(0)}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg)}}.fotorama__wrap--css3 .fotorama__spinner{-webkit-animation:spinner 24s infinite linear;animation:spinner 24s infinite linear}.fotorama__wrap--css3 .fotorama__html,.fotorama__wrap--css3 .fotorama__stage .fotorama__img{transition-property:opacity;transition-timing-function:linear;transition-duration:.3s}.fotorama__wrap--video .fotorama__stage__frame--video .fotorama__html,.fotorama__wrap--video .fotorama__stage__frame--video .fotorama__img{-ms-filter:"alpha(Opacity=0)";filter:alpha(opacity=0);opacity:0}.fotorama__select{cursor:auto}.fotorama__video{top:32px;right:0;bottom:0;left:0;position:absolute;z-index:10}@-moz-document url-prefix(){.fotorama__active{box-shadow:0 0 0 transparent}}.fotorama__arr,.fotorama__fullscreen-icon,.fotorama__video-close,.fotorama__video-play{position:absolute;z-index:11;cursor:pointer}.fotorama__arr{position:absolute;width:32px;height:32px;top:50%;margin-top:-16px}.fotorama__arr--prev{left:2px;background-position:0 0}.fotorama__arr--next{right:2px;background-position:-32px 0}.fotorama__arr--disabled{pointer-events:none;cursor:default;*display:none;opacity:.1}.fotorama__fullscreen-icon{width:32px;height:32px;top:2px;right:2px;background-position:0 -32px;z-index:20}.fotorama__arr:focus,.fotorama__fullscreen-icon:focus{border-radius:50%}.fotorama--fullscreen .fotorama__fullscreen-icon{background-position:-32px -32px}.fotorama__video-play{width:96px;height:96px;left:50%;top:50%;margin-left:-48px;margin-top:-48px;background-position:0 -64px;opacity:0}.fotorama__wrap--css2 .fotorama__video-play,.fotorama__wrap--video .fotorama__stage .fotorama__video-play{display:none}.fotorama__error .fotorama__video-play,.fotorama__loaded .fotorama__video-play,.fotorama__nav__frame .fotorama__video-play{opacity:1;display:block}.fotorama__nav__frame .fotorama__video-play{width:32px;height:32px;margin-left:-16px;margin-top:-16px;background-position:-64px -32px}.fotorama__video-close{width:32px;height:32px;top:0;right:0;background-position:-64px 0;z-index:20;opacity:0}.fotorama__wrap--css2 .fotorama__video-close{display:none}.fotorama__wrap--css3 .fotorama__video-close{-webkit-transform:translate3d(32px,-32px,0);transform:translate3d(32px,-32px,0)}.fotorama__wrap--video .fotorama__video-close{display:block;opacity:1}.fotorama__wrap--css3.fotorama__wrap--video .fotorama__video-close{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}.fotorama__wrap--no-controls.fotorama__wrap--toggle-arrows .fotorama__arr,.fotorama__wrap--no-controls.fotorama__wrap--toggle-arrows .fotorama__fullscreen-icon{opacity:0}.fotorama__wrap--no-controls.fotorama__wrap--toggle-arrows .fotorama__arr:focus,.fotorama__wrap--no-controls.fotorama__wrap--toggle-arrows .fotorama__fullscreen-icon:focus{opacity:1}.fotorama__wrap--video .fotorama__arr,.fotorama__wrap--video .fotorama__fullscreen-icon{opacity:0!important}.fotorama__wrap--css2.fotorama__wrap--no-controls.fotorama__wrap--toggle-arrows .fotorama__arr,.fotorama__wrap--css2.fotorama__wrap--no-controls.fotorama__wrap--toggle-arrows .fotorama__fullscreen-icon{display:none}.fotorama__wrap--css2.fotorama__wrap--no-controls.fotorama__wrap--toggle-arrows .fotorama__arr:focus,.fotorama__wrap--css2.fotorama__wrap--no-controls.fotorama__wrap--toggle-arrows .fotorama__fullscreen-icon:focus{display:block}.fotorama__wrap--css2.fotorama__wrap--video .fotorama__arr,.fotorama__wrap--css2.fotorama__wrap--video .fotorama__fullscreen-icon{display:none!important}.fotorama__wrap--css3.fotorama__wrap--no-controls.fotorama__wrap--slide.fotorama__wrap--toggle-arrows .fotorama__fullscreen-icon:not(:focus){-webkit-transform:translate3d(32px,-32px,0);transform:translate3d(32px,-32px,0)}.fotorama__wrap--css3.fotorama__wrap--no-controls.fotorama__wrap--slide.fotorama__wrap--toggle-arrows .fotorama__arr--prev:not(:focus){-webkit-transform:translate3d(-48px,0,0);transform:translate3d(-48px,0,0)}.fotorama__wrap--css3.fotorama__wrap--no-controls.fotorama__wrap--slide.fotorama__wrap--toggle-arrows .fotorama__arr--next:not(:focus){-webkit-transform:translate3d(48px,0,0);transform:translate3d(48px,0,0)}.fotorama__wrap--css3.fotorama__wrap--video .fotorama__fullscreen-icon{-webkit-transform:translate3d(32px,-32px,0)!important;transform:translate3d(32px,-32px,0)!important}.fotorama__wrap--css3.fotorama__wrap--video .fotorama__arr--prev{-webkit-transform:translate3d(-48px,0,0)!important;transform:translate3d(-48px,0,0)!important}.fotorama__wrap--css3.fotorama__wrap--video .fotorama__arr--next{-webkit-transform:translate3d(48px,0,0)!important;transform:translate3d(48px,0,0)!important}.fotorama__wrap--css3 .fotorama__arr:not(:focus),.fotorama__wrap--css3 .fotorama__fullscreen-icon:not(:focus),.fotorama__wrap--css3 .fotorama__video-close:not(:focus),.fotorama__wrap--css3 .fotorama__video-play:not(:focus){transition-property:-webkit-transform,opacity;transition-property:transform,opacity;transition-duration:.3s}.fotorama__nav:after,.fotorama__nav:before,.fotorama__stage:after,.fotorama__stage:before{content:"";display:block;position:absolute;text-decoration:none;top:0;bottom:0;width:10px;height:auto;z-index:10;pointer-events:none;background-repeat:no-repeat;background-size:1px 100%,5px 100%}.fotorama__nav:before,.fotorama__stage:before{background-image:linear-gradient(transparent,rgba(0,0,0,.2) 25%,rgba(0,0,0,.3) 75%,transparent),radial-gradient(farthest-side at 0 50%,rgba(0,0,0,.4),transparent);background-position:0 0,0 0;left:-10px}.fotorama__nav.fotorama__shadows--left:before,.fotorama__stage.fotorama__shadows--left:before{left:0}.fotorama__nav:after,.fotorama__stage:after{background-image:linear-gradient(transparent,rgba(0,0,0,.2) 25%,rgba(0,0,0,.3) 75%,transparent),radial-gradient(farthest-side at 100% 50%,rgba(0,0,0,.4),transparent);background-position:100% 0,100% 0;right:-10px}.fotorama__nav.fotorama__shadows--right:after,.fotorama__stage.fotorama__shadows--right:after{right:0}.fotorama--fullscreen .fotorama__nav:after,.fotorama--fullscreen .fotorama__nav:before,.fotorama--fullscreen .fotorama__stage:after,.fotorama--fullscreen .fotorama__stage:before,.fotorama__wrap--fade .fotorama__stage:after,.fotorama__wrap--fade .fotorama__stage:before,.fotorama__wrap--no-shadows .fotorama__nav:after,.fotorama__wrap--no-shadows .fotorama__nav:before,.fotorama__wrap--no-shadows .fotorama__stage:after,.fotorama__wrap--no-shadows .fotorama__stage:before{display:none}

.fotorama__thumb-border {
    border-color:#689ADA;
}

.quotetop {
    background: #e4eaf2;
    border-color: #000 #000 -moz-use-text-color #8394b2;
    border-style: dotted dotted none solid;
    border-width: 1px 1px 0 4px;
    color: #000;
    font-size: 11px;
    font-weight: bold;
    margin: 8px auto 0;
    padding: 3px;
}

.quotemain {
    background: #fafcfe;
    border-style: none dotted dotted solid;
    border-width: 0 1px 1px 4px;
    color: #465584;
    margin: 0 auto 8px;
    padding: 4px;    
}

.news_content {
    color: #333;
    font-family: Georgia;
    font-size: 16px;
    line-height: 135%;
    text-align: justify;
}

.news_content a.bb {
    text-decoration:underline;
    color: #00478B !important;
}

.discuss_btn {
    color:#c33;
    box-shadow:0 0 5px #dadada;
    background-color:#f3f3f3;
    background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #fff), color-stop(100%, #f3f3f3));
    background-image:-webkit-linear-gradient(#fff, #f3f3f3);
    background-image:-moz-linear-gradient(#fff, #f3f3f3);
    background-image:-o-linear-gradient(#fff, #f3f3f3);
    background-image:linear-gradient(#ffffff,#f3f3f3);
    padding: 4px 10px;
    font-weight: bold;
    font-size: 110%;
    border: 1px solid #ddd;
}

.b_report_error {
    float: right;
    margin:-8px 5px 5px 0;
}

.btn-report {
    color: #fff;
    border: 1px solid;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    font-weight: 500;
    line-height: 17px;
    margin-bottom: 0;
    padding: 4px 6px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;    
    background-color: #A0D468;
    border-color: #A0D468;
}
.btn-report:hover,
.btn-report:focus,
.btn-report:active,
.btn-report.active {
  background-color: #94ce54;
  border-color: #87c940;
}

.kafe_full_news .podnewstop {
    border: 0;
}

.k-social-bar i.fa {
    font-size: 16px;
    margin-right: 5px;
}

.fa-vk {
    color: #4B6C91
}

.fa-facebook {
    color: #3B579D;
}

.fa-instagram {
    color: #231F20;
}

.fa-twitter {
    color: #5E9FCA;
}

.fa-youtube {
    color: #C82C35; 
}

.kafe_full_news {
    margin-top: 14px; 
    border:1px solid #ddd; 
    padding: 8px 10px;
}

.kafe_full_news h2 {
    margin: 0 0 3px 0;
}

p.picsfulltext {
    background-color: #eee;
    font-size: 12px;
    height: 70px;
    padding: 7px 10px;
}

.kafe_full_news,
.additional-pictures {
    margin-top: 14px;
}

.rem-deleted {
    color:#fff;
    background: #c00;
    font-size: 11px;
    padding: 1px 4px; 
    border-radius:5px;
}

.clearfix{*zoom:1;}.clearfix:before,.clearfix:after{display:table;content:"";line-height:0;}
.clearfix:after{clear:both;}


.text-small{font-size:.882352941em;line-height:1.533333333}

.text-left {
    text-align: left !important;
}

.text-right {
    text-align: right !important;
}

.text-center {
    text-align: center !important;
}

.text-s11 {
    font-size: 11px !important;
}

.text-s12 {
    font-size: 12px !important;
}

.text-gray {
    color: #555;
}

.no-space {
    padding: 0 !important;
    margin:  0 !important;
}

.no-space-top {
    padding-top: 0 !important;
    margin-top:  0 !important;
}

.no-space-bottom {
    padding-bottom: 0 !important;
    margin-bottom:  0 !important;
}

.list-unstyled {
    margin-left:0;
    list-style:none;
}



.img-responsive {
  display: block;
  max-width: 100%;
  height: auto;
  vertical-align: middle;
}


.h2title > h1 a, .h2title > h2 a {
	color: #fff !important;
}
.h2title > div {
	background-color: #fff;
	padding: 0.5em;
}
.banpdatxt {
	font-size: 100% !important;
}
#pagetop1 {
	background-color: #606060 !important;
	background: #606060 url("https://zarulem.ws/i/topshin.jpg") no-repeat center center !important;
	background-size: cover;
}
#pagetop1 > div {
	background: rgba(96, 96, 96, 0.9) url("https://zarulem.ws/i/topshin.jpg") no-repeat center center !important;
}
.gabm {
	background:url("https://zarulem.ws/i/menu.svg") no-repeat center center !important;
}
.listitem h1, .listitem h2 {
	background-color: #fff !important;
	text-align: left !important;
}
.menu-layer .bg-mm {
	background-color: rgba(96, 96, 96, 0.9) !important;
}
.menuinlinepda li {
	color: #fff !important;
}
.listitem div p {
	height: auto !important;
	overflow: visible !important;
}
.divalnew > div {background-color:#f3f3f3!important}
.divalnew > div:nth-child(2n+1) {background-color:#d7d6d6!important}
.azs_block {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	grid-gap: 5px 1em;
}
.titleazsright {
	padding: 1px 5px 1px 7px;
	background-color: var(--auto-dop-1-color);
	border-radius: 3px;
	font-weight: bold;
	font-size: 12px;
}
div.azstitle {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 5px 1em;
	margin: 5px 7px;
}
.azstitle div {
	font-size: 11px;
	color: #777;
}
.azstitle span {
	color: #000;
	float: right;
	font-size: 12px;
}
.azs_date {
    text-align: center;
}
.azs-lp {
    margin-left: 9px;
}
.azs-rp {
/*    margin-right: 9px;*/
}
@media screen and (max-width: 900px) {
	div.azstitle {display:block}
	.azs_block {
		grid-template-columns: 1fr 1fr;
	}
}
.probki {
    width: 100%;
    border: 1px solid var(--auto-dop-1-color);
    padding: 10px 0;
    margin-bottom: 4px;
}
.probki a {
    text-decoration: none;
    color: #000;
}
.probki__logo {
    text-align: center;
    padding: 10px 0;
    height: 17px;
    background: url("https://forum.zarulem.ws/i/probki/yandex.png") center center no-repeat;
}  
.probki__status {
    text-align: center;
    line-height: 20px;
}
.probki__icon {
    display: inline-block;
    vertical-align: middle;
}
.probki__icon img {
    width: 18px;
    height: 18px;
}
.probki__level {
    padding-left: 5px;
    font-size: 18px;
    display: inline-block;
    vertical-align: middle;
}
.probki__hint {
    padding-top: 5px;
    font-size: 10px;
    text-align:center;
}
.tlg {
	padding: 10px;
}
.tlg a {
	line-height: 18px;
	font-size: 13px;
	font-weight: 700;
	color: rgb(42, 88, 133);
}
.tlg img {
	float: left;
	margin: 0 10px 0 0;
}